CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorska prava 2018. Autori Chromiuma. Sva prava pridržana.";
